/***** contact.css *****/
.containerWholeContact {
  margin: auto;
  width: 750px;;
  overflow: auto;
  vertical-align: top;
  position:relative; /* for menu absolute position */
  // border: solid 1px orange;
}
.containerContact {
  margin: auto;
  width: 750px;
  overflow: auto;
  vertical-align: top;
  padding-top:150px;
  // border: solid 1px orange;
}
.containerBox {
  margin: auto;
  width: 650px;
  overflow: auto;
  padding-top:30px;
  // border: solid 1px orange;
}
.paraContact {
  margin: auto;
  text-align:center;
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size:20px;
  color: #000;
}
/***** end *****/
